/*
Theme Name:   FFNZ Child Theme of 2017
Description:  A Twenty Seventeen child theme 
Author:       JClark
Template:     twentyseventeen
Version:      1.0.0
*/
.search-form .search-submit {
    padding: 0 1em;
}
h5 {
	text-transform:none !important;
}
input.search-field {
	font-size: 90%;
}

@media (max-width:430px) {
	input.search-field{
		font-size: 13px;
	}
}

#group-repeats, #group-repeatsdaily, #group-repeatsmonthly, #group-repeatsweekly, #group-admission{
	margin-top: -20px;
	margin-left: 40px;
}


.wpcf7 label.group_title {
	margin-bottom: -20px;
}

.wpcf7 label.field_in_sentence {
	display: inline;
}

.wpcf7 textarea{
	height: 100px;
}

.wpcf7 input.small_number_field { 
	width: 70px;
	display: inline-block;} 

.wpcf7 input.price_number_field { 
	width: 100px;
	display: inline-block;} 

.widget{
	padding-bottom: 0px !important;
}

.navigation-top.wrap{
	padding:0px;
}
.wpbdp-main-box {
	background: transparent !important;
}
#wpbdp-submit-listing .wpbdp-submit-listing-section-plan_selection {
	display: none !important;
}

.widget_mailchimpsf_widget {
	padding: 10px;
	padding-left: 15px;
	padding-right: 15px;
	border: 4px solid;
}
.widget_mailchimpsf_widget .widget-title {
	text-align: center;
	font-size: 15px !important;
}

#mc_subheader {
	text-align: center;
}

@media screen and (min-width: 48em) {

	.site-header{
		margin-top: 50px;
	}

	.main-navigation a {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}

	.panel-content .wrap {
		padding-bottom: 5px;
		padding-top: 5px;
	}

	.page-one-column .entry-header {
		margin-bottom: 0px !important;
	}

	.site-header .menu-scroll-down .icon {
		height: 20px;
		width: 20px;
	}
	.site-header .menu-scroll-down {
		padding-top: 5px !important;
		padding-right: 50px !important;
	}

	.custom-logo-link img {
		max-width: 700px;
	}
}

.custom-logo-link img {
	max-height: 100px;
}

#content {
	padding-top: 20px;
}

@media (min-width: 48em) {

	.navigation-top {
		top: 0;
		bottom: auto;
		border: 0;
	}

	#site-navigation {
		background: white;
		height:50px;
		margin:0 auto;
		border-bottom:2px solid black;
		width:100%;
		position:fixed;
		top:0;
		left:0;
		right:0;
		text-align: center !important;
	}

	.main-navigation ul {
		text-align: center;
	}

	h1.site-title, h1.site-title a {
		font-size: 4.5vw !important;
	}
	h1.site-description, h1.site-description a{
		font-size: 1.5vw !important;
		padding: 5px;
	}

}

.site-branding-text {
	margin: 0px !important;
	padding: 0px;
	width: 100%;
	text-align: center;
}

.hw-widget.widget-area{
	padding-bottom: 150px;
}